Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-qt4-test on Debian Unstable (Sid)


Install ruby-qt4-test

Installing ruby-qt4-test package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-qt4-test

ruby-qt4-test package information

distro Debian Unstable (Sid)
section Main
name ruby-qt4-test
version 4:4.14.3-1+b2
description QtTest bindings for the Ruby language
subsection ruby
website projects.kde.org / projects / kde / … / qtruby
maintainer Debian Qt/KDE Maintainers

Uninstall ruby-qt4-test

To remove just ruby-qt4-test package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-qt4-test

Uninstall ruby-qt4-test and it’s dependent packages

To remove the ruby-qt4-test package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-qt4-test

Purging ruby-qt4-test

If you also want to delete configuration and/or data files of ruby-qt4-test from Debian Sid then this will work:

sudo apt-get purge ruby-qt4-test

To delete configuration and/or data files of ruby-qt4-test and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-qt4-test

 

Comments

comments